﻿
  .tt-header .top-menu {
    display: block;
    list-style: none;
  }

  .tt-header .top-menu li {
    display: inline-block;
    margin-right: 22px;
  }

  .tt-header .top-menu a {
    display: block;
    font-family: 'Roboto';
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.6);
    padding: 12px 0;
  }

  .tt-header .top-menu a:hover {
    color: #fff;
  }

  .tt-header.color-2 .top-menu a {
    color: rgba(102, 102, 102, 0.6);
  }

  .tt-header.color-2 .top-menu a:hover {
    color: #dd3333;
  }
.msie .case-partner-title-jp,.msie .contact-form-section dt strong,.msie .header-megamenu__item-title-jp,.msie .page-breadcrumbs-list{-webkit-transform:translateY(3px);transform:translateY(3px)}
.page-breadcrumbs-list{list-style:none;font-size:12px;letter-spacing:.14em;margin-right:10px}
.page-breadcrumbs-list:last-child{margin-right:0}
.page-breadcrumbs-list a{color:#000;transition:all .25s ease}
.page-breadcrumbs-list a:hover{opacity:.5}


footer .col75 #footer-menu li {
	float: left;
	margin-left: 7px;
}


footer .col75 #footer-menu li a {
	color: #f2f2f2;
	opacity: 0.5;
	transition: 0.5s opacity ease-in-out;
}


footer .col75 #footer-menu li a:hover {
	opacity: 1;
}


.col75 {
	width: 75%;
	float: left;
}


	.content-area .column-left,
	.content-area .column-main,
	.content-area .column-right,
	.content-area .column-main.wide-left,
	.content-area .column-main.wide-right,
 	footer .col25,
	footer .col75 {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}

.grid-footer {
    display: inline;
    width: 300px;
    float: left;
    margin-left: 11px;
    margin-right: 11px;
    position: relative;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

code, pre, .rtp-readmore, .rtp-readmore:visited, .post-meta p, .gallery-caption, .breadcrumb, .rtp-navigation, .rtp-comments-pagination, .rtp-thoughts, #respond, #respond .form-allowed-tags, .widget{font-size:13px;line-height:1.6153em;}

.breadcrumb{border-width:0 0 1px;color:#666;margin:10px 0 0;}
.view-id-news_articles .view-content{background:#EAE9EF;padding:1em;}

.rslides li {text-align: center; }

	.rslides img { width: auto; height: 180px; margin: 0px auto;}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0 0px;
  }


.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.entry-date-wrapper .month, .entry-date-wrapper .year { display: block; font-size: 0.75rem; line-height: 1.5; }
.b-showroom__item.is-active .b-showroom__title,.b-showroom__item.is-active-load .b-showroom__title{opacity:1}
.no-touchevents .b-showroom__link:hover .b-showroom__title{opacity:1}
.b-showroom__title{font-size:16px;line-height:2;font-weight:800;letter-spacing:.1em;margin:0;text-transform:uppercase;color:#fff;opacity:.5;transition:opacity .3s;}
.b-showroom__title:before{content:attr(data-before);font-size:12px;line-height:1;display:block;color:rgba(255,255,255,0.4)}
.slider-inner-content .s-small-txt span{font-size:16px}
.slider-inner-content .s-big-txt span{font-size:50px}
.slider-inner-content .s-big-txt{margin:13px 0 12px}
.slider-inner-content{top:30%}
.slider-inner-content h1,.slider-inner-content h3{font-size:34px}

.et_pb_column {
	padding-bottom: 2%;
}

.et_pb_column.et_pb_column_empty {
	display: block;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

    .container .sixteen.columns                 { width: 940px; }


        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; text-align:center; }
.feedback-close-btn{width:22px;height:22px;line-height:18px;background-color:#e2211c;text-align:center;color:#fff;font-size:21px;padding-top:0px !important;cursor:pointer}
.accesso-slides .jld-slider.slick-slider{clear:both;position:relative;margin-bottom:20px}
.accesso-slides .jld-slider.slick-slider:first-of-type{margin-bottom:40px}
.accesso-slides .jld-slider.slick-slider .slick-list{overflow:visible}


img.grey {
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
}
